### Method

# Adw ComboRow get_search_match_mode

since: 1.6

#### Declaration [src]

    GtkStringFilterMatchMode
    adw_combo_row_get_search_match_mode (
      AdwComboRow* self
    )

#### Description [src]

Returns the match mode that the search filter is using.

Available since: 1.6

Gets property | `Adw.ComboRow:search-match-mode`

#### Return value

Type: `GtkStringFilterMatchMode`

The match mode of the search filter.